Thursday

games-strategy/coldwar

Third-person sneaker like Splinter Cell

25 Jun 2014; Michał Górny (mgorny) coldwar-1.0.1-r1.ebuild:
Update multilib dependencies to use the lowest known EAPI 5 or multilib
versions.
alphaamd64armhppaia64ppcppc64sparcx86
1.0.1-r1 ~ ~
1.0.1 ~ ~
games-strategy Homepage all-rights-reserved ChangeLog Metadata Similar Bugs Forums

Last update:
21 Aug 2014
17:31 UTC

Legend
Arches
C E A F P L
Links